BODY.phpshout_body {
	background-color:black; /* Background colour of frame */
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 1px 0 0 -1px;
	padding: 0;
}

TABLE.phpshout_table {
	background-color:black; /* Background colour of table */
	font-family: Arial, Helvetica, sans-serif;
	color:white; /* Font colour in table */
	width: 90%; /* Width of table inside iframe. Will expand when iframe width is changed*/
	border-collapse:collapse;
	border: 1px solid gray;
	font-size:11px;
}

TD.phpshout_posts {
	background-color:black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9D9D9;
	padding: 3px;
	cursor: default;
}

TD.phpshout_2nd_posts {
	background-color:black;
	padding: 3px;
	cursor: default;
}

TD.phpshout_form {
	padding:3px;
}

INPUT.textfields {
	background-color:black;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width: 130px; /* Expand the text fields accordly with the width of your shoutbox */
}

INPUT.buttons {
	background-color:black;
	color: white;
	border: 2px outset #CCCCCC;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

P.error {
	color: #FF0033;
	font-weight: bold;
}

A:LINK.phpshout_link { 
	text-decoration: none; 
	color: white; 
}
A:VISITED.phpshout_link { 
	text-decoration: none; 
	color: white; 
}
A:HOVER.phpshout_link { 
	text-decoration: underline; 
	color: white; 
}

A:LINK img.smilies { 
	border: 0px solid white;
}
A:VISITED img.smilies { 
	border: 0px solid white; 
}
A:HOVER img.smilies { 
	border: 0px solid white; 
}
